/* Revitcynosure-HoverInfo CSS Document - for Home Page RVT Image popup info */

/*  hover popup styles  */
ul.infopop {
	width: 140px;
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
}
ul.infopop li {
	width: 140px;
	float: left;
	display: inline;
	margin: 0px;
	padding: 0;
	position: relative;
}
ul.infopop li:hover {z-index: 99;}

ul.infopop li img {
	position: relative;
	filter: alpha(opacity=30);
	opacity: 0.3;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
ul.infopop li:hover img{
	z-index: 999;
	filter: alpha(opacity=100);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
ul.infopop li .info {
	position: absolute;
	left: -10px; top: -10px;  	/* the backgrd moved left & rt of image  */
	padding: 170px 4px 0px; 	/* ht down so text is below 170ht img  */
	width: 153px;			/*  width of details background   */
	display: none;
	background: #fff;
	font-size: 1.2em;
}
ul.infopop li:hover .info {display: block;}

ul.infopop li h2 {
	font-size: 1.2em;
	font-weight: bold;
	text-transform: none;
	margin: 0;
	padding: 4px 4px;
}
ul.infopop li p {  		/* p style inside an li inside the ul.column  */ 
	padding: 4px; 
	margin: 0; 
	font-size: 0.9em;}
